#
#Sat Mar 28 16:27:39 IDT 2015
PIC18F45K50_C18.languagetoolchain.dir=C\:\\mcc18\\bin
PIC18F45K50_XC8.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=4e74752607bed54c97e500c96f68559c
PIC18F4550_C18.com-microchip-mplab-nbide-toolchainC18-C18LanguageToolchain.md5=d681cd6c530ae120034db667377ccd6a
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f654f11d585cacf70b570c49f2939b4c
PIC18F45K50_XC8.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.30\\bin
PIC18F4550_XC8.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=4e74752607bed54c97e500c96f68559c
PIC18F45K50_C18.com-microchip-mplab-nbide-toolchainC18-C18LanguageToolchain.md5=d681cd6c530ae120034db667377ccd6a
PIC18F14K50_C18.languagetoolchain.version=3.33
PIC18F14K50_C18.com-microchip-mplab-nbide-toolchainC18-C18LanguageToolchain.md5=d681cd6c530ae120034db667377ccd6a
PIC18F4550_XC8.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.30\\bin
host.platform=windows
PIC18F14K50_C18.languagetoolchain.dir=C\:\\mcc18\\bin
PIC18F14K50_XC8.languagetoolchain.version=1.33
PIC18F4550_XC8.languagetoolchain.version=1.30
PIC18F45K50_C18.languagetoolchain.version=3.33
PIC18F14K50_XC8.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=4e74752607bed54c97e500c96f68559c
PIC18F45K50_XC8.languagetoolchain.version=1.30
conf.ids=PIC18F14K50_XC8,PIC18F14K50_C18,PIC18F45K50_XC8,PIC18F45K50_C18,PIC18F4550_XC8,PIC18F4550_C18
PIC18F14K50_XC8.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.33\\bin
PIC18F4550_C18.languagetoolchain.dir=C\:\\mcc18\\bin
PIC18F4550_C18.languagetoolchain.version=3.33
